@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

@font-face {
	font-family: 'fontawesome';
	src:url('../fonts/fontawesome.eot');
	src:url('../fonts/fontawesome.eot?#iefix') format('embedded-opentype'),
		url('../fonts/fontawesome.svg#fontawesome') format('svg'),
		url('../fonts/fontawesome.woff') format('woff'),
		url('../fonts/fontawesome.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body, html { font-size: 100%; 	
padding: 0; margin: 0;}

/* Reset */
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}
a {
	text-decoration:none;
}

body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
	background: #000000;
}


.support {
	display: none;
	color: #ef5189;
	text-align: left;
	font-size: 1.5em;
	max-width: 1200px;
	margin: 1em auto 0;
	padding: 0;
}

.no-flexbox .support {
	display: block;
}

.hidden {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	opacity: 0;
}	
h1.arrow { font-size: 20px; text-transform: uppercase; color: #353535; letter-spacing: 1px; background: url('../img/h1-bg.png') no-repeat center bottom; padding-bottom: 30px; font-weight: bold; }

.section{
    margin:0px;
	min-height: 750px;
    width:100%;
    float:left;
    text-shadow:1px 1px 2px #f0f0f0;
}
.section1{
    margin:0px;
    height: auto;
    width:100%;
    float:left;
    text-shadow:1px 1px 2px #f0f0f0;
}
.section2{
    margin:0px;
    height: auto;
    width:100%;
    float:left;
    text-shadow:1px 1px 2px #f0f0f0;
}
.section3{
    margin:0px;
    height: auto;
    width:100%;
    float:left;
    text-shadow:1px 1px 2px #f0f0f0;
}
.section4{
    margin:0px;
    height: auto;
    width:100%;
    float:left;
    text-shadow:1px 1px 2px #f0f0f0;
}
.section5{
    margin:0px;
    height: auto;
    width:100%;
    float:left;
}

.link1{
    color:#fff;
    background:transparent;
	overflow:hidden;
    width:100%;
}
.link1 .background img{
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	opacity:0.8;
	z-index: -1;
}
.link1 .topbar{
	margin: 0 auto;
	width: 100%;
	min-height: 20px;
}
.link1 .topbar .right-top{
	float: right;
	margin-right: 30px;
	width: 160px;
	background:url(../images/bg_menu.png) repeat;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	-moz-box-shadow:0px 0px 5px #999;
	-webkit-box-shadow:0px 0px 5px #999;
	box-shadow:0px 0px 5px #999;
}
.link1 .topbar .right-top img{
padding: 0px;
display: inline;
float: left;
margin-right: 15px;
margin-top: 0px;
margin-left: 15px; 
}
.link1 .topbar .right-top a{
	font-size: 12px;
	line-height: 20px;
	text-transform:uppercase;
	font-weight:lighter;
	letter-spacing: 1px;
	color: #c5c5c5;
	text-shadow:none;
}
.link1 .topbar .right-top a:hover{
	text-decoration:underline;
	color: #fcfcfc;
}
.link1 h3{
	margin-top: 3%;
	height: 500px;
	margin-left: 70px;
	position:absolute;
}
.link1 .content{
	margin-top: 35%;
	background: #fcfcfc;
	width: 100%;
	height: 330px;
}
.link1 .content .main{
	margin: 0px auto;
	width: 1100px;
	min-height: 200px;
}
.link1 .content .main .container{
	width: 700px;
	float:right;
	margin-top: 40px;
}
.link1 .content .social{
	margin: 0 auto;
	z-index: 9999;
	width: 1100px;
	height:30px;
}
.link1 .content .social .lefts{
	float: right;
	width: 80px;
	margin-top: 7px;
}

.link1 .content .social .rights{
	float:right;
	width: 120px;
	margin-top: 7px;
}
/* ==========================================================================
link1 Swag
========================================================================== */
.link1 .swag { background: url('../img/bg-focuscolors-dark.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-attachment: fixed; padding: 160px 0; text-align: center;
   -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;  }
.link1 .swag h1 { color: #000; font-size: 40px; text-transform: uppercase; letter-spacing: 5px; float: left; margin-left:75px; }
.link1 .swag h1 span { display: block; font-size: 25px; margin-top: 20px; }
.link1 .down-arrow-btn { width: 40px; height: 40px; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -o-border-radius: 50%; background: #a3a3a3; display: inline-block; margin: 50px auto; color: #fff; font-size: 16px; line-height: 40px; text-align: center; }
.link1 .down-arrow-btn:hover, .down-arrow-btn:focus { color: #fff; background: #243e5f; }


.text-left{text-align:left}.text-right{text-align:right}.text-center{text-align:center}.text-justify{text-align:justify}.text-muted{color:#999}.text-primary{color:#428bca}a.text-primary:hover{color:#3071a9}.text-success{color:#3c763d}a.text-success:hover{color:#2b542c}.text-info{color:#31708f}a.text-info:hover{color:#245269}


.link1 .content .main .left{
	float: left;
	width: 400px;
	min-height: 200px;
	margin-top: 0px;
}

.link1 .content .main .left .iview-container {
	display: block;
	margin: 0px auto;
}

/* ==========================================================================
L I N K  2
========================================================================== */
.link2{
	background: #f0f0f0 url(../images/bgnoise_lg.jpg) repeat;
    width:100%;
}
.link2 .row{
	margin: 50px auto;
}
.link2 .row .arrow{
	padding-top:20px;
}
.link2 .main2{
	width:1100px;
	margin: 0 auto 50px;
	overflow:auto;
	min-height: 450px;
	border-bottom: 1px dashed;
}
.link2 .main2 img.row{
	margin:0 auto;
	
}


.link2 .main2 .row1{
	float:left;
	width:300px;
	margin-left: 4%;
}
.link2 .main2 .row1 .text-link2 {
	margin: 10px auto 10px;
	width: 250px;
}
	 





.link2 .main2 .row2{
	float:left;
	width:300px;
	margin-left: 5%;
}
.link2 .main2 .row2 .text-link2 {
	margin: 10px auto 10px;
	width: 250px;
}






.link2 .main2 .row3{
	float:left;
	width:300px;
	margin-left: 5%;
}
.link2 .main2 .row3 .text-link2 {
	margin: 10px auto 10px;
	width: 250px;
}





.link2 .main2 h2:after, 
.link2 .main2 h3:after, 
.link2 .main2 h4:after {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	bottom: 0;
	width: 5px;
	border-radius: 2px;
	box-shadow: 
		inset 0 1px 1px rgba(0,0,0,0.5), 
		0 1px 1px rgba(255,255,255,0.3);
}
.link2 .main2  h2:after { background: #0AF; margin-left:35px;}
.link2 .main2  h3:after { background: #c35977; margin-left:35px; }
.link2 .main2  h4:after { background: #fabd26; margin-left:35px; }

.link2 .main2  h1 {
	font-size: 36px;
	line-height: 40px;
	margin: 1em 0 .6em 0;
	font-weight: normal;
	color: white;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.4);
	position: relative;
	color: #6Cf;
}

.link2 .main2  h2 {
	margin: 1em 0 .6em 0;
	padding: 0 0 0 20px;
	font-weight: normal;
	color: #333;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.4);
	position: relative;
	font-size: 30px;
	line-height: 40px;
}

.link2 .main2  h3 {
	margin: 1em 0 .6em 0;
	padding: 0 0 0 20px;
	font-weight: normal;
	color: #333;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.4);
	position: relative;
	font-size: 30px;
	line-height: 40px;
}

.link2 .main2  h4 {
	margin: 1em 0 .6em 0;
	padding: 0 0 0 20px;
	font-weight: normal;
	color: #333;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.4);
	position: relative;
	font-size: 30px;
	line-height: 40px;
}
.link2 .main2 p{
	font-size: 16px;
	line-height: 25px;
	text-align: justify;
	color:#333;
}
.link2 .main2 li{
	font-size: 16px;
	list-style: circle;
	line-height: 25px;
	text-align: justify;
	font-weight:bold;
	color:#333;
	margin-left: 30px;
}
.link2 .main2 li ul li{
	margin-left: 15px;
	list-style:none;
}
/* ==========================================================================
link2 Swag
========================================================================== */
.link2 .swag2 { background: url('../img/bg-soluciones.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-attachment: fixed; padding: 40px 0; text-align: center; }
.link2 .swag2 h1 { color: #243e5f; font-size: 34px; text-transform: uppercase; letter-spacing: 5px; 
    text-shadow:1px 1px 2px #ccc;}
.link2 .swag2 h1 span { display: block; font-size: 40px; margin-top: 20px; }
.link2 .down-arrow-btn { width: 40px; height: 40px; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -o-border-radius: 50%; background: #a3a3a3; display: inline-block; margin: 10px auto 20px; color: #fff; font-size: 16px; line-height: 40px; text-align: center; }
.link2 .down-arrow-btn:hover, .down-arrow-btn:focus { color: #fff; background: #243e5f; }


/* ==========================================================================
link2 da-thumbs
========================================================================== */
.link2 .main2 .da-thumbs {
	list-style: none;
	width: 150px;
	height: 150px;
	position: relative;
	margin: 0px auto;
	padding: 0;
}
.link2 .main2 .da-thumbs li {
	float: left;
	margin: 5px;
	background: transparent;
	list-style: none;
	position: relative;
}
.link2 .main2 .da-thumbs li a,
.link2 .main2 .da-thumbs li a img {
	display: block;
	position: relative;
}
.link2 .main2 .da-thumbs li a {
	overflow: hidden;
}
.link2 .main2 .da-thumbs li a div {
	position: absolute;
	background: url(../images/bg_menu.png) repeat;
	width: 100%;
	height: 100%;
}
.link2 .main2 .da-thumbs li a div span {
	display: block;
	padding: 10px 0;
	margin: 20px 20px 20px 20px;
	text-transform: uppercase;
	font-weight: normal;
	text-align:center;
	color: rgba(255,255,255,0.9);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3);
}
.link2 .main2 .da-thumbs li a div span em{
	font-size:10px;
	font-weight: normal;
	text-align:center;
	display: block;
}


/* ==========================================================================
L I N K  3
========================================================================== */
.link3{
	background: #ccc url(../images/bgnoise_lg-5.png) repeat;
    width:100%;
}
.link3 .header {
	width: 1100px;
	max-width: 100%;
	margin: 20px auto;
	padding: 20px;
	background: url(../images/bg_menu.png) repeat;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
}
.link3 .header p{
	line-height: 30px;
	font-size: 20px;
	color:#fcfcfc;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	text-align:justify;
}
.link3 .header p span{
	font-weight:bold;
	letter-spacing: 1px;
	font-size:22px;
}




/* ==========================================================================
link3 Swag
========================================================================== */
.link3 .swag3 { background: url('../img/bg-focus.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-attachment: fixed; padding: 50px 0; text-align: center; }
.link3 .swag3 h1 { color: #045fff; font-size: 32px; text-transform: uppercase; letter-spacing: 5px; height: 52px; }
.link3 .swag3 h1 span { display: block; font-size: 40px; margin-top: 20px; }
.link3 .down-arrow-btn { width: 40px; height: 40px; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -o-border-radius: 50%; background: #a3a3a3; display: inline-block; margin: 10px auto 20px; color: #fff; font-size: 16px; line-height: 40px; text-align: center; }
.link3 .down-arrow-btn:hover, .down-arrow-btn:focus { color: #fff; background: #243e5f; }




/* ==========================================================================
L I N K  4
========================================================================== */
.link4{
	background: url(../img/bg-white.png) repeat;
    width:100%;
}
.link4 .row{
	margin: 40px auto;
}
.link4 .row .arrow{
	text-align:center;
}
.link4 .header {
	width: 1100px;
	margin: 20px auto;
	padding: 20px;
	background: #949393 url(../img/bg-255.jpg) no-repeat;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
}
.link4 .header p{
	line-height: 30px;
	font-size: 20px;
	color:#fcfcfc;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.link4 .header p span{
	font-weight:bold;
	letter-spacing: 1px;
	font-size:22px;
}
/* GALERIA */

.link4 .content{
	margin:0px auto;
	max-width: 1100px;
}
/* ==========================================================================
link4 Swag
========================================================================== */
.link4 .swag4 { background: url('../img/todo-es-posible.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-attachment: fixed; padding: 70px 0; text-align: center; margin-top: 50px; }
.link4 .swag4 h1 { color: #fff; font-size: 30px; text-transform: uppercase; letter-spacing: 5px; }
.link4 .swag4 h1 span { display: block; font-size: 40px; margin-top: 20px; }.link4 .swag4 p { color: #fcfcfc;}
.link4 .down-arrow-btn { width: 40px; height: 40px; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -o-border-radius: 50%; background: #a3a3a3; display: inline-block; margin: 10px auto 20px; color: #fff; font-size: 16px; line-height: 40px; text-align: center; }
.link4 .down-arrow-btn:hover, .down-arrow-btn:focus { color: #fff; background: #243e5f; }




/* ==========================================================================
L I N K  5
========================================================================= */
.link5{
	background: url('../images/bg-contact.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-attachment: fixed; padding: 50px 0; text-align: center;
    width:100%;
}
.link5 .row{
	margin: 40px auto;
}
.link5 .row .arrow{
	text-align:center;
	color: #fcfcfc;
}
	
.link5 h1.arrow { font-size: 20px; text-transform: uppercase; color: #353535; letter-spacing: 1px; background: url('../img/h1-bg-5.png') no-repeat center bottom; padding-bottom: 30px; font-weight: bold; }

.link5 .main5{
	width: 1100px;
	margin: 0 auto;
	min-height: 550px;
	background: url(../images/bg_menu.png) repeat;
	
	-moz-border-radius:12px;
	-khtml-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius:12px;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;

}
.link5 .main5 .left{
	float:left;
	width: 500px;
	overflow:auto;
}
.link5 .main5 .right{
	float:right;
	width: 550px;
	overflow:auto;
	margin: 50px 0 0 0;
}

.link5 .main5 .right .map{
overflow:hidden;height:450px;width:500px;
}
#gmap_canvas{ height:500px;width:600px;
}
/* ==========================================================================
Footer
========================================================================== */
	

#footer										{width:100%; height:163px; float:left; background:#000; margin-top: 0px}
#footer_cen									{width:900px; margin:38px auto 0px; font-size: 12px;}

#footer_cen .left {
	float: left;
	width: 300px;
}
#footer_cen .left a{
	color: #fcfcfc;
}
#footer_cen p{
	float: right;
	width: 500px;
	color: #fcfcfc;
	text-align:right;
}
#footer_cen .left .sociald{
	margin-top: 0px;
	margin-left:0px;
	float: left;
	z-index: 9999;
	width: 210px;
	height:30px;
}
#footer_cen .left .sociald .leftd{
	float: left;
	width: 80px;
}

#footer_cen .left .sociald .rightd{
	float:left;
	width: 120px;
}
#footer_cen p.down{
	margin-top: 30px;
	width: 1000px;
	font-size: 10px;
	color: #fcfcfc;
	text-align: center;
}
	





/* ExtraSmall devices (tablets, 767px and down) */
@media screen and (max-width: 1100px) {
body {
	font-size: 90%;
  padding-top: 70px;
}
.section1 h3 img{
	display:none;
}
.section1 .topbar{
	display: none;
}
.section1{
    height: auto;
}	
.link1 .content{
	margin-top: 250px;
	width: 100%;
	height: 350px;
}
.link1 .left{
	width:100%;
}
.link1 .content .social{
	width: 100%;
}
.link1 .content .social .lefts{
	float: left;
	margin-top: 5px;
}

.link1 .content .social .rights{
	float:left;
	margin-top: 5px;
}
.link1 .content .main .left .iview-container {
	width: 100%;
}

#iview {
	width: 100%;
	margin: 10px;
}

#iview .iviewSlider {
	width: 100%;
}
#iview img{
	width: 100%;
}
/* ==========================================================================
link1 Swag
========================================================================== */
.link1 .swag { background: url('../img/bg-focuscolors-dark.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-attachment: fixed; padding: 0; text-align: center;
   -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;  }
.link1 .swag h1 {
	display:none; }
.link1 .down-arrow-btn { margin: 15px auto; }
.link1 .down-arrow-btn:hover, .down-arrow-btn:focus { color: #fff; background: #243e5f; }
/* ==========================================================================
section2
========================================================================== */
.section2{
    height: auto;
}
.link2 .row .arrow{
	margin-top: 75px;
	padding-top:0px;
}
.link2 .main2{
	width:100%;
	text-align:center;
}
.link2 .main2 .row1, .link2 .main2 .row2, .link2 .main2 .row3{
	width:100%;
	margin: 10px auto;
}
/* ==========================================================================
link2 Swag2
========================================================================== */
.link2 .swag2 { background: url('../img/bg-soluciones.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-attachment: fixed; padding: 0px 0; text-align: center;
   -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
   max-height: 100px;  }
.link2 .swag2 h1 { display:none; }
.link2 .down-arrow-btn { margin: 15px auto 15px; }
/* ==========================================================================
section3
========================================================================== */
.section3{
    height: auto;
}
.link3{
    width:100%;
}
.link3 .header {
	width: 100%;
	margin: 70px auto 10px;
	padding: 20px;
	background: url(../images/bg_menu.png) repeat;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
}
.link3 .header p{
	line-height: 20px;
	font-size: 14px;
}
.link3 .header p span{
	font-size:16px;
}
.cbp-contentslider img{
	display:none;
}
.cbp-contentslider p{
	width: 100%;
}
/* ==========================================================================
link3 Swag3
========================================================================== */
.link3 .swag3 { background: url('../img/bg-focus.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-attachment: fixed; padding: 0; text-align: center; }
.link3 .swag3 h1 { display:none; }
.link3 .down-arrow-btn { margin: 15px auto; }
/* ==========================================================================
section4
========================================================================== */
.section4{
    height: auto;
}
.link4 .row{
	margin: 80px auto;
}
/* ==========================================================================
link4 Swag4
========================================================================== */
.link4 .swag4 { background: url('../img/todo-es-posible.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-attachment: fixed; padding: 0; text-align: center; }
.link4 .swag4 h1 { display:none; }
.link4 .swag4 p { display:none; }
.link4 .down-arrow-btn { margin: 15px auto; }
/* ==========================================================================
section5
========================================================================== */
.section5{
    height: auto;
}
.link5{
    width:100%;
}
.link5 .main5{
	width:100%;
	min-height: 1050px;
}
.link5 .main5 .left{
	width:100%;
}
.link5 .main5 .right{
	width:100%;
}
.link5 .main5 .right .map{
height:450px;width:80%;
margin-left: 30px;
float: left;
}
#gmap_canvas{ height:450px;width:100%;
}

#main-container{
	width:80%;
margin-left: 30px;
float: left;
}
#footer_cen	{
	width:100%;
	padding: 10px;
	margin-top: 10px;
	min-height: 200px;
}
#footer_cen	p{
	width:100%;
	padding: 10px;
	margin-top: 10px;
	min-height: 200px;
}
#footer_cen	p.down{
	display: none;


}





